*                   {margin:0;padding:0px;}
body                {font-size:12px;font-family:verdana, san-serif;background:#F6F5F5;}
.clear              {clear:both;}
.l                  {float:left;}
.r                  {float:right;}
.m                  {margin-left:auto !important;margin-right: auto !important;}
.width_full         {width:960px;}
.width_half         {width:48%;}
.width_third        {width:32%;}
.h20                {height:20px;}

/*   Containers
------------------------------- */
.layout             {background:#fff;padding:20px;width:920px;margin:-18px 0 40px;}
.content            {width:525px;}
.break              {padding-bottom:25px;margin-bottom:25px;border-bottom:1px solid #eee;}

.break-projects {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: none;
}

td.project-td {
    border: none !important;
    vertical-align: top;
    padding-right: 30px !important;
}

/* Header
------------------------------- */
header              {width:100%;border-bottom:4px solid #ee6929;border-top:10px solid #333;background: url("../images/header-bg.jpg") repeat-x 0 0;}
header h1           {font-size:0;line-height:0;background:url(../images/IndustrialElectrics_Logo_New.png) no-repeat;
                     float:left;margin:-10px 0;width:140px;height:140px;}
header nav          {float:right;margin:22px 0 0 0;width:100%;background: #fff;}
header nav ul       {margin:0;}
header nav ul li    {list-style:none;float:left;display:block;}
header nav ul li.current, header nav ul li.section, header nav ul li:hover{background-color:#ee6929;}
header nav ul li a  {text-decoration:none;font-size:14px;color:#616161;padding:10px 19px;display: block;}
header nav ul li.current a, header nav ul li.section a, header nav ul li a:hover{color:#fff;}
header nav ul li:hover #menu2 {display:block;}
header nav ul li:hover > a{color:#fff;}
#menu2              {border-top:4px solid #ee6929;display:none;position:absolute;width:200px;margin:0 0 0 -15px;z-index:1001;}
#menu2 li           {background:#4C484A;padding:10px 15px;border-bottom:1px solid #eee;border-right:0 !important;width:100%;}
#menu2 li a         {color:#fff;}
.headerAd           {width:769px;color:#333;font-size:21px;text-align:left;margin:55px 0 0 0;
                     background: url("../images/contact-num.jpg") no-repeat center right;padding-top:10px;}
.banner             {background:#616161;border-bottom:35px solid #333;}
#banner             {height:250px;overflow:hidden;}
article img         {border:1px solid #ccc;background:#fff; padding:10px;box-shadow:1px 1px 10px #bbb;}

/* Sidebar
------------------------------- */
aside               {float:right;width:320px;}
.socialSidebar      {border:2px solid #333;border-radius:8px;width:285px;padding:15px;margin-bottom:30px;clear:both;}
.socialHeading      {color:#ee6929;font-size:18px;font-family:Helvetica, Arial, san-serif;
                    background:#fff;padding:5px 10px;margin:-32px auto 0;width:130px;}
.socialSidebar ul   {margin:0 0 15px 0 !important;padding:0 !important;}
.socialSidebar li   {list-style:none;margin:5px 0 !important;height:25px;padding-top:10px;clear:both;}
.socialSidebar li img {margin:-10px 10px 0 0;float:left;}
.socialSidebar li a {color:#616161;}
.facebook span      {color:#3c5a96;}
.twitter span       {color:#54d2f5;}
.googlePlus span    {color:#71c22e;}
.linkedIn span      {color:#387eab;}

/* Footer
------------------------------- */
.footer             {width:100%;background:#242424;padding:20px 0 40px;font-size:11px;}
.footer ul          {margin:15px 0 20px;}
.footer li          {border-right: 1px solid #666;padding-right:5px;margin-right:5px;list-style:none;}
.footer a           {color:#C93710;text-decoration:none;}
.footer p           {color:#9C9C9C;}
.col1               {}
.col2               {width:240px;}

/* Projects Slider
------------------------------- */

span.bannerText {
    color: white;
    background: rgba(0, 0, 0, .5);
    font-size: 1.7em;
    font-family: verdana, san-serif;
    font-style: italic;
    height: 30px;
    position: absolute;
    top: 64%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    z-index: 100 !important;
    /*transform:skewX(160deg);*/
}

/* Projects Page
------------------------------- */
.project-title {
    padding-bottom: 20px;
}

.projects-2-column {
    float: left;
    width: 45%;
    padding-left: 10px;
    padding-right: 10px;
}